Subject: Re: Zendesk Helpcenter
From: Norman How <[email-masked]>
To: Ilma Afzal <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, LeeLing Teo <[email-masked]>
Date: Mon, 8 Jul 2019 02:38:06 +0000

Hi Pritish,

Please confirm if you’re triggering the test from https://www.utu.global/staging/?page_id=6673

We have not change anything from the code provided by Saurabh.

We’re not able to style the jotform to the same as formidable form on our staging site https://www.utu.global/staging/?page_id=2728, would you be able to advise the same form will be created on Zendesk, I’m thinking to just redirect user to the Zendesk form.

Regards
Norman

From: Ilma Afzal <[email-masked]>
Date: Monday, 8 July 2019 at 10:32 AM
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, LeeLing Teo <[email-masked]>, Norman How <[email-masked]>
Subject: Re: Zendesk Helpcenter

Hi,

Including Norman in the loop. Could we pls clarify, are you using stage website to test the jotform? And no, they did not use the code provided by Saurabh.

Let us know,

Best,
Ilma

From: Pritish Nandi <[email-masked]>
Date: Thursday, 4 July 2019 at 9:02 PM
To: Ilma Afzal <[email-masked]>
Cc: saurabh <[email-masked]>, LeeLing Teo <[email-masked]>
Subject: Zendesk Helpcenter

Hi Ilma,

Greetings for the day!
I have added all the questions in the Zendesk Helpcenter and also refined the questions as per category and order. Please review and let me know if you need me to tweak anything. PFB the Helpcenter links in different Language.

https://ututaxfreehelp.zendesk.com/hc/en-us
https://ututaxfreehelp.zendesk.com/hc/zh-cn
https://ututaxfreehelp.zendesk.com/hc/ru

One more thing - I have tried to fill the Jotform as a test user and the support ticket are also getting created. However, the formatting of the information received in the ticket is not correct. It is confusing when you try to read information from it. Did you already integrated it on the website and check if it has nothing to do with the formatting?

Regards,
Pritish Nandi